/* .cms-aesthi-home-page .sections-spacing, .footer-top {padding: 30px 30px;} */
.productsListing-section .section-title .title{color:#2f2d57;font-weight:600;}
.catalog-product-view .product-info-main button#product-addtocart-button, .catalog-product-view .product-info-main button#product-addtoquote{width:100% !important;}
.poco-home-page-style-6 .list15 .section-title {margin-bottom: 20px !important;}
.cms-aesthi-home-page .view-more.btm {margin-top: 20px;}
.cms-aesthi-home-page .section-bottom-spacing{margin-bottom: 0px !important;}
.page-wrapper .header-8 .icon .st-icon{color: #000;}
.header-8 .container-fluid .logo img {display: inline-block !important;}
/* .cms-aesthi-home-page .slider-style1 .cwsRwdSlider img{margin: 113px auto !important;} */
.whilist-link a .counter.qty{background-color:transparent !important;}
/* .poco-home-page-style-6 .category-images .section-title{margin-bottom: 30px !important;} */
.category-images .category-thumbnail img {min-width: 468px;min-height: 468px;}
.category-images.category-images-style8 .category-item:hover .category-btn .btn-link .btn_txt{font-size: 18px;}
.category-images.category-images-style8 .category-details .category-title .title {
    font-size: 33px;color: #fff !important;font-weight: bold;}
.category-images-style8 .category-item .category-btn .btn-link{margin-bottom: 3px;color: #000;background: #994FF3;}
.category-images.category-images-style8 .cat-product-count {color: #000;}
.category-images-style8 .category-item:hover .category-btn .btn-link {color: #000;
    background-color: #FBDD74;}
.category-images-style8 .swiper-scrollbar-drag {background-color: #ffe16c !important;}

.poco-themes .sidebar-main .filter .filter-content .filter-options-content li a{color: #64646d;font-size: 14px;font-weight: 500;}
.sidebar-main .filter-content span.name-label{margin-right:10px;}
.sidebar-main .filter-content span.counter {position: relative;display: inline-block;font-weight: bold;}
.sidebar-main .filter-content span.counter::before {content: "[";position: absolute;left: -5px;}
.sidebar-main .filter-content span.counter::after {content: "]";position: absolute;right: -5px;}
.catalog-category-view .category-image{display:none;}

/* .poco-themes .page-footer{margin-top: 20px !important;} */
.catalog-category-view .page-wrapper #maincontent{margin-bottom: 30px !important;}
.cart-patient-container {margin-bottom: 28px;}
.product-item-info .detail-left strong.product-item-name {min-height: auto !important;}

.box-tocart .qnty{width: 31px;}
.box-tocart .qty-outer{width: 80px;}
.box-tocart .quantity-controls{height: 21px;width: 32px;line-height: 23px;}
.box-tocart .quantity-minus-qv:before {content: "\2212";display: block;font-size: 15px;line-height: 23px;}
.box-tocart .quantity-plus-qv:before {content: "\002B";display: block;font-size: 15px;line-height: 23px;}
.main .product-social-links .product-addto-links{margin: 0px 0 0 !important;padding: 0px 0 0 !important;}
.main .product-social-links .product-info-stock-sku{margin-bottom: 25px;margin-top: 25px;}
.main .product-add-form .box-tocart #product-addtocart-button, .product-add-form .update #product-addtocart-button{padding: 12px 28px !important;}
.page-footer .footer-3 .footer-top{padding: 30px 0 30px !important;}
.page-footer .footer-3 .footer-bottom{padding-bottom: 30px !important;}
body .page-title-wrap{margin-bottom: 30px !important;}

.control.customer-insurance-expiry,.control.customer-dob{display: inline-block;position: relative;}
.control.customer-insurance-expiry .ui-datepicker-trigger,
.control.customer-dob .ui-datepicker-trigger {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA1UlEQVR4nO2V0Q7CIBRD+3m+Of//bcp+o2aJTjNBGMGsuJ63jVAovVyAQkieSF75Ypz/lc7fW3/hIbxmRCf6C0/l1Le6fn9GSF5ITsywXqg1KNef9zrEjEyNF6oC2/RDMtrGC20Glfs5rhE1YCNiwImIAaMOOwU2IgaciBg4fCL40vF+MZaj3UQbgRN5x6WlBtx+IyRPx+0XfkdQfblcWtj3QVQDhzcC35FPkuUBt1+4/ZaWSO1YjuqJasBGxIATEQP/nEhgf9xiRobOzASS59gbZCDAHW89wEyxIMcoAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;

}
button.ui-datepicker-trigger.v-middle {background: #994FF3;}
button.ui-datepicker-trigger.v-middle span{display:none;}
fieldset.fieldset.address.training-container{display: flex;flex-wrap: wrap;}
.form.create.account {font-size:15px}
.checkout-index-index button.action.action-update {margin-top: 6px !important;}
/*.payment-option._collapsible.opc-payment-additional.discount-code {display: none;}*/
.checkout-index-index .payment-option-inner .label {display: none;}
.checkout-index-index .payment-option-inner .field {margin-bottom: 15px;}
.amasty_quote-account-view.amasty_quote-account-view [aria-describedby] {padding: 0px;}
/*.checkout-index-index  .opc-block-aftersummary .payment-option-content {display: block !important;}*/
.phyexam-date-field.field.required {width: 100%;display: inline-block;}
.catalog-product-view .box-tocart button#product-addtocart-button,
.catalog-product-view .box-tocart button#product-addtoquote {float: left;}
ol.minicart-items {
    list-style: none;
}
.minicart-items-wrapper {
    max-height: unset !important;
}
.header-transparent .minicart-wrapper .block-minicart.block-quotecart{top:25px !important;right:0px !important;}
.header-transparent .minicart-wrapper .quickcart-bottom-container .actions .action{padding: 10px 10px !important;}
.block-minicart .product-item-photo {position: relative;}
.block-minicart .product.actions .secondary {position: absolute;bottom: -10px;
    left: 15%;transform: translateX(-50%);}
.block-minicart .product.actions .secondary a.action.delete {display: inline;
    align-items: center; justify-content: center; width: 100%; background-color: #f8f8f8;
    padding: 5px;border: 1px solid #ddd; border-radius: 4px;}
.page-wrapper .minicart-wrapper .minicart-items .product-item{padding: 0 0 40px;}
.page-wrapper .block-minicart .product.actions .secondary {
    position: absolute;right: 0px !important;top: 84px; left: 7px;opacity: 1;
    z-index: 9999;transform: translateY(50%);}
button#top-quotecart-button {text-transform: capitalize;font-size: 16px;
    padding: 10px 20px !important;}
.checkout-methods-items .quote-request-notice-message{color:red;}
.cart-container .checkout-methods-items p {margin: 0px 0px 10px;}
.customer-account-pinchange.account .actions-toolbar .action.save[disabled] {background-color: #ccc; color: #fff; border-color: #ccc;cursor: not-allowed;}
#layered-filter-block .filter-current .items .item:not(:last-child)::after {content: '|';margin: 0 10px;
    color: #000;}
.page-main #layered-filter-block .block-subtitle.filter-current-subtitle{padding: 18px;}
.page-main .hrl_filter.filter .filter-current .items{padding: 7px 20px 20px;}
.page-layout-1column #layered-filter-block .collapsible::after {-webkit-transform: rotate(135deg);top:18px !important;}
.page-layout-1column #layered-filter-block .collapsible.active::after {-webkit-transform: rotate(315deg);top:22px !important;}
.category-images.category-images-style8 .section-title .title {color: #fff;margin: 0;text-transform: uppercase;}
.main .category-images.category-images-style8 .section-title{position: relative;}
.category-images.category-images-style8 .category-details a {color: #000;font-size: 30px;font-weight: 500;text-transform: uppercase;margin: 0;}
button.magebees_quickview span {display: none;}
.products-grid .product-item .product-item-inner.style2 .btn-horizontal .action {
    width: 45px;height: 45px;line-height: 44px; border-radius: 100% !important;padding: 0 !important; margin-bottom: 5px;font-size: 0;}
.product-item-inner.style2 .btn-horizontal.d-flex.align-item-center.fdc {position: absolute;}
.prodlist .swiper-button-next {top: var(--swiper-navigation-top-offset, 32%);border: 1px solid #333;margin: 0;filter: invert(100%) sepia(18%) hue-rotate(86deg) brightness(90%) contrast(100%);}
.prodlist .swiper-button-prev {top: var(--swiper-navigation-top-offset, 32%); border: 1px solid #333;margin: 0;filter: invert(100%) sepia(18%) hue-rotate(86deg) brightness(90%) contrast(100%);}
.poco-home-page-style-6 .products-grid .product-item .pro-hover{background-color: transparent !important;}
.columns .simplepopup .close{color: #000;font-size: 18px;font-weight: 700;position: absolute; top: 8px;
    right: 8px;background-color: #fff;height: 30px;width: 30px;border-radius: 100%;text-align: center;
    box-shadow: 0px 1px 10px #000;padding-top: 2px;padding-left: 1px;}
.columns .simplepopup .simplepopup-content .simplepopup-block-content{margin: 0px;}
.mpinstagramfeed-container {position: relative;overflow: hidden;background: #eaeffd;}
.mpinstagramfeed-container button.slick-next.slick-arrow {position: absolute;top: 42%; right: 0px; z-index: 10;cursor: pointer;display: flex;align-items: center;justify-content: center;text-indent: -9999px;padding: 11px 19px !important;border-radius: 50% !important;background:#fff;background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"%3E%3Cline x1="5" y1="12" x2="19" y2="12"%3E%3C/line%3E%3Cpolyline points="12 5 19 12 12 19"%3E%3C/polyline%3E%3C/svg%3E');background-repeat: no-repeat;background-position: center;background-size: 20px 20px;}
.mpinstagramfeed-container button.slick-prev.slick-arrow {position: absolute;top: 42%; left: 0px; z-index: 10;cursor: pointer;display: flex;align-items: center;justify-content: center;text-indent: -9999px;padding: 11px 19px !important;border-radius: 50% !important;background:#fff;background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><line x1="19" y1="12" x2="5" y2="12"></line><polyline points="12 19 5 12 12 5"></polyline></svg>');background-repeat: no-repeat;background-position: center;background-size: 20px 20px;}
.cms-index-index .block-static-block h2.title{ margin-bottom: 30px;margin-top: 30px;color: #2f2d57;}
.footer-logo.mb-3.active {margin-bottom: 26px !important;}
.cms-aesthi-home-page p {margin: 0px;}
.mpinstagramfeed-container .mpinstagramfeed-photo {padding: 9px !important;}
.poco-home-page-style-6 .noimage .breadcrumbs .items {font-size: 18px;text-align: center;}
.page-header .quickcart-wrapper .icon {position: absolute;top:2px;}
.page-wrapper .header-8 .minicart .minicart-wrapper .action.showcart .counter.qty, .header-8 .minicart .minicart-wrapper .action.showcart .counter.qty.empty{border:none;color:#fff !important;}
.category-images.category-images-style8 .category-item .category-btn .btn-link span{color:#fff;}
.catalog-product-view .page-wrapper .page-title-wrap .breadcrumbs .container{position: absolute !important;left: 15% !important;}
.poco-home-page-style-6 .page-wrapper .page-title-wrap .page-title-wrapper{left:50%;}
.page-main .cart.container h6 {font-size: 16px;}
fieldset.fieldset.amquote-summary-details-patient {margin: 0px;}
.modals-wrapper footer.modal-footer {margin-top: auto;padding-bottom: 20px;padding-top: 10px;}
/* .modals-wrapper .modal-popup.modal-slide .modal-inner-wrap{width: max-content;height: auto;
overflow-y: hidden;} */
.modals-wrapper .modal-popup .modal-header{padding-top: 20px;}
.cart-patient-details {margin-bottom: 20px;}
.cart-patient-details p {margin-bottom: 10px;}
.cms-aesthi-home-page main#maincontent {background: #eaeffd;}
.poco-home-page-style-6.cms-index-index .productsListing-section {background: #eaeffd !important;}
.checkout-cart-index .page-title-wrap, .cms-page-view .page-title-wrap{background: linear-gradient(90deg, rgba(153, 79, 243, 0.8408613445378151) 0%, rgba(251, 221, 116, 0.9697128851540616) 88%);}
.amasty_quote-cart-index .page-title-wrapper, .contact-index-index .page-title-wrap{background: #EBE5FF;}
.customer-account-login .page-title-wrap, .account .page-title-wrap, .customer-account-index .page-title-wrap, .practitioner-register-index .page-title-wrap, .prescriber-register-index .page-title-wrap{background: linear-gradient(90deg, rgba(153, 79, 243, 0.8408613445378151) 0%, rgba(251, 221, 116, 0.9697128851540616) 88%);}
.cms-index-index .sections-spacing{padding: 40px 0;}
.catalog-category-view .product-item-info a.product-item-link { display: block;
    overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; line-height: 1.2em;max-height: 2.4em;display: -webkit-box; -webkit-box-orient: vertical;}
.catalog-category-view .products-grid .product-item .pro-hover {background-color: white !important;-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);}
.whatsapp-us {align-items: center;background-color: #fff; border: 1px solid #eee;
    border-bottom-left-radius: 18px; border-top-left-radius: 18px;box-shadow: 0 3px 4px #0000001a;display: flex; height: 44px; justify-content: center;padding-left: 4px;
    position: fixed;right: 0;top: 61%; transform: translate(112px); transition:transform .5s ease-in-out;z-index: 100;}
.whatsapp-us>* {margin: 0 6px;}
.whatsapp-us .chat-with-us {line-height: 1;margin-left: 10px;margin-right: 20px;}
.whatsapp-us .chat-with-us span {color: #909090;display: block;font-size: 14px;font-weight: 500; line-height: 1.2; margin-bottom: 0;}
.whatsapp-us .chat-with-us a { color: #707070;font-size: 14px;}
.whatsapp-us:hover {transform: translate(0);}
.whatsapp-us .w-\[24px\].h-\[24px\].aspect-1 {height: 24px;width: 24px;margin-top: 8px;margin-left: 8px;}
.catalog-category-view .products-grid .product-items-4.product-items .product-item{box-shadow: 4px 4px 4px 4px #00000047;}
#cwsMenu-19 .cwsMenu li.Level1>a:hover { color: #994FF3 !important; }
#quote-cart-home-link span {color: #994FF3;}
#quote-cart-home-link>a:hover{ color: #994FF3;}

/*to resolve image blur issue, pass fixed values with some css change*/
.products-grid .product-item .product-image-wrapper {
    display: block;
    height: auto;
    overflow: hidden;
    position: relative;
    z-index: 1;
    padding-bottom: 100% !important;
}

.products-grid .product-item .product-image-photo {
    bottom: unset;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
    object-fit: cover;
    transform: translateY(-50%);
}
.poco-home-page-style-6 #cwsMenu-19 .cwsMenu.mega-menu>li.megamenu>ul.subMenu{        z-index: 9999 !important;}
.products-grid .product-item .product-item-inner.style2 {position: relative;}
.catalog-product-view .fotorama__caption{display:none;}
.amasty_quote-account-view .amasty_quote-account-view [aria-describedby] {background: #333;padding: 30px !important;color: white;font-size: 15px;}
.amasty_quote-account-view .move-to-quote-link{background-color: #9941f3;}
.main .gallery-placeholder .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--left, .main .gallery-placeholder .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--right{top:12% !important;}
.catalog-produt-view .fotorama__stage.fotorama__shadows--left::before, .catalog-produt-view .fotorama__nav.fotorama__shadows--left::before {background-image: none !important;	background-position: 0 0, 0 0;left: 0;}
.main .gallery-placeholder .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--left, .main .gallery-placeholder .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--right{xtop:12% !important;}
.catalog-product-view .gallery-placeholder .fotorama__nav.fotorama__nav--thumbs.fotorama__shadows--left::before {
    background-image: none !important;}
.header-8 .nav-sections #cwsMenu-19 .cwsMenu.horizontal li.aRight ul.subMenu {left: 0;right: 0;z-index: 99;}
.mpinstagramfeed-container button.slick-prev.slick-arrow:hover {background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><line x1="19" y1="12" x2="5" y2="12"></line><polyline points="12 19 5 12 12 5"></polyline></svg>') !important;background-repeat: no-repeat !important;background-position: center !important;background-size: 20px 20px !important;}
.mpinstagramfeed-container button.slick-next.slick-arrow:hover{background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"%3E%3Cline x1="5" y1="12" x2="19" y2="12"%3E%3C/line%3E%3Cpolyline points="12 5 19 12 12 19"%3E%3C/polyline%3E%3C/svg%3E') !important;background-position: center !important;background-size: 20px 20px !important;background-repeat: no-repeat !important;}

@media (max-width: 768px) {
    .cms-aesthi-home-page .slider-style1 .cwsRwdSlider img {width: 100%;margin: 0px auto !important;}
    .minicart .minicart-wrapper .action.showcart .counter.qty, .minicart .minicart-wrapper .action.showcart .counter.qty.empty{left:0px !important;        background-color: transparent !important;}
    .catalog-product-view.page-layout-1column .page-main .product.media{width:100% !important;}
    .catalog-product-view.page-layout-1column .page-main .product-info-main{width:100% !important;padding-left: 0px !important;}
    .nav-sections-item-content #user-links li.link.wishlist {display:none;}
    .nav-sections-item-content #user-links li.blog_link {display:none;}
    .account-quote-buttons a.action.quote-action.primary {margin: 15px 0px 0px 0px;width: 100%;
        text-align: center;}
    body .ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable {background: #333; color: #fff;
        font-size: 16px; overflow-x: hidden !important;padding: 30px 32px;width: auto !important;margin: 10px 20px;}
    .account-quote-buttons .move-to-quote-link{background-color: #994FF3 !important;}
    .amasty_quote-account-view .account-quote-buttons.fieldset { margin: 30px 0px 30px }
    .checkout-billing-address .actions-toolbar .action-cancel {margin: 0px 20px 0 0;}
    .payment-method-billing-address button.action.action-update {margin-top: 6px !important;}
    body .product-add-form .box-tocart .actions, .product-add-form .update .actions{    display: inline-block !important;width: 100% !important;padding: 10px !important;
        margin: 0px !important;float: none;}
    .catalog-product-view .box-tocart button#product-addtocart-button,
    .catalog-product-view .box-tocart button#product-addtoquote {float: none;}
    .page-wrapper .minicart-wrapper.quickcart-wrapper {margin-left: -7px;}
    .header .nav-sections #user-links li a{font-size: 13px !important;font-weight: 700;text-transform: uppercase;
        background-color: #fff;color: #25252b;}
    .main-nav .nav-sections #cwsMenu-19 .cwsMenu>li>a{line-height: 35px !important;}
    .page-layout-1column #layered-filter-block .collapsible::after{right: 0px !important;}
    .hrl_filter .filter-title.active strong:before {transform: rotate(-45deg);}
    .poco-home-page-style-6.catalog-product-view .page-title-wrap .breadcrumbs .container{left:39% !important;}
    .page-header .quickcart-wrapper .icon{top: 2px;}
    .modal-popup.modal-slide._show .modal-inner-wrap {-webkit-transform: translateX(0); transform: translateX(0);max-width: 100%;height: auto;position: absolute;top: 4%;       right: 14%;}
    #CookiebotWidget{box-shadow: none;bottom: 57px !important;left: -13px !important;}
    #CookiebotWidget .CookiebotWidget-logo svg circle{fill: #333 !important;}
    #CookiebotWidget:not(.CookiebotWidget-open) button.CookiebotWidget-logo svg{width: 44px !important;height: 44px !important;}
    .poco-home-page-style-6 .page-title-wrapper.product .page-title{font-size: 20px !important;}
    .category-images.category-images-style8 .section-title .title{margin-bottom: 40px !important;margin-top:40px !important;}
    .product.info.detailed .description ul > li{font-size: 15px;}
    .product-info-main .product.attribute.overview ul > li{font-size: 13px;}
    .product-info-main .product.attribute.overview p{font-size: 15px;}
    .product-info-main .price-box .price-wrapper .price{font-size: 15px;}
    .main .product-info-main .product.attribute.overview h4{font-size: 17px;}
    .main .simplepopup .simplepopup-content{top:20%;}
    .catalog-category-view li.item.product.product-item {min-height: 100%;height: 340px;}
    .catalog-category-view .detail-left .price-excluding-tax:before {font-size: 11px;}
    .catalog-category-view .detail-left .price-including-tax:before{font-size: 11px;}
    .catalog-category-view .products-grid .product-item .product-item-details{padding: 20px 5px 0;}
    .catalogsearch-result-index .products-grid .product-item .product-item-details {padding: 20px 5px 0;}
    .catalogsearch-result-index .column.main .product-items-4.product-items .product-item{max-height: 100%;height:350px;}
}

.fotorama__nav.fotorama__nav--thumbs {
    height: auto !important;
}
